/** FOLD 5 START **/
a.fold5-listitem.single {
    flex-grow: 1;
    border-radius: 80px;
    max-width: 600px;
}

.fold5-main {
    display: flex;
    flex-direction: column;
    gap: 20px;
    justify-content: center;
    align-items: center;
}

.conferences-list {
    padding: 120px 0px;
    background: var(--secondary);
}

.conferences-list .fold5-text p {
    color: #fff;
}

.conferences-list .container-fold-c-wrapper {
    padding: 0px;
}

.fold5-list {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0px 60px 20px 60px;
    margin-top: 5%;
    width: 100%;
    box-sizing: border-box;
}

.fold5-listitem::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: var(--primary););
    opacity: 0;
    transition: all 0.5s ease;
    z-index: 1;
}

.fold5-listitem:hover::before {
    opacity: 0.6;
}

.fold5 > .row-container {
    max-width: unset;
    padding: 0px;
}

.fold5-listitem:last-child:hover .fold5-listitem-content p, .fold5-listitem:last-child:hover .fold5-listitem-content lord-icon {
    color: white;
    --lord-icon-primary: white;
    --lord-icon-secondary: white;
    transition: all .5s ease;
}

.fold5-listitem-text p {
    transition: all .5s ease;
    color: white;
}

.fold5-listitem:last-child lord-icon {
    --lord-icon-primary: var(--secondary);
    --lord-icon-secondary: var(--secondary);
}

.fold5-listitem:last-child p {
    color: var(--secondary);
}

.fold5-listitem-icon > lord-icon {
    --lord-icon-primary: white;
    --lord-icon-secondary: white;
    width: 100px;
    height: 100px;
    transition: all 500ms ease;
}

.fold5 > img {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    z-index: -1;
    object-fit: cover;
}

.fold5-title > .title {
    font-size: 82px;
    line-height: 82px;
}

.fold5 {
    padding: 120px 0px;
    margin: 0px 20px;
}

.fold5-title {
    text-align: center;
}

.fold5-text p {
    color: #6d6d6d;
    font-size: 18px;
    line-height: 30px;
    font-weight: 500;
}

.fold5-text {
    text-align: center;
    max-width: 1024px;
    margin-bottom: 40px;
}

.fold5-list > img {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    z-index: -1;
    object-fit: cover;
    border-radius: 0px 0px 100px 100px;
}

.fold5-listitem > img {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    z-index: -1;
    object-fit: cover;
    opacity: 0;
    animation-name: circle-out-center;
    animation-duration: .5s;
    animation-timing-function: ease-in-out;
    display: block;
    animation-delay: 0s;
    z-index: 0;
    animation-fill-mode: forwards;
}

.fold5-listitem:hover > img {
    animation-name: circle-in-center;
    animation-duration: .5s;
    animation-timing-function: ease-in-out;
    display: block;
    animation-delay: 0s;
    animation-fill-mode: forwards;
}

@keyframes circle-in-center {
    from {
      clip-path: circle(0%);
      opacity: 0;
    }
    to {
      clip-path: circle(125%);
      opacity: 1;
    }
  }

  @keyframes circle-out-center {
    from {
      clip-path: circle(125%);
      opacity: 1;
    }
    to {
      clip-path: circle(0%);
      opacity: 0;
    }
  }
  
  [transition-style="in:circle:center"] {
    animation: 2.5s cubic-bezier(.25, 1, .30, 1) circle-in-center both;
  }

.fold5-listitem:first-child {
    background: #00a5bf;
    border-radius: 80px 0px 0px 80px;
}

.fold5-listitem:nth-child(2) {
    background: var(--secondary);
}

.fold5-listitem:last-child {
    background: #feca5c;
    border-radius: 0px 80px 80px 0px;
}

.fold5-title > .subtitle {
    font-size: 48px;
}

.fold5-listitem-content {
    display: flex;
    gap: 20px;
    justify-content: space-between;
    align-items: center;
    position: relative;
    z-index: 3;
}

.fold5-list-main {
    display: flex;
    transform: translateY(-100px);
}

.fold5-listitem {
    position: relative;
    width: calc(100% / 3);
    padding: 80px 40px;
    transition: all 0.5s ease;
    cursor: pointer;
    overflow: hidden;
}

/** FOLD 5 END **/



.conference-list {
    display: flex;
    margin-bottom: 20px;
}

.conference-item.bronze {
    background: #a77044;
    border-radius: 0px 0px 0px 40px;
}

.conference-item.silver {
    background: #A7A7AD;
}

.conference-item.gold {
    background: #d2930f;
    border-radius: 0px 40px 0px 0px;
}

.conference-item {
    padding: 10px 30px;
    text-align: center;
}

.conference-item p {
    margin: 0px;
}

.conference-item-title > p {
    font-weight: 600;
}